## r-cran-sf 0.8

=== DESCRIPTION ===
Package: sf
Version: 0.8-0
Title: Simple Features for R
Authors@R: 
    c(person(given = "Edzer",
             family = "Pebesma",
             role = c("aut", "cre"),
             email = "edzer.pebesma@uni-muenster.de",
             comment = c(ORCID = "0000-0001-8049-7069")),
      person(given = "Roger",
             family = "Bivand",
             role = "ctb",
             comment = c(ORCID = "0000-0003-2392-6140")),
      person(given = "Etienne",
             family = "Racine",
             role = "ctb"),
      person(given = "Michael",
             family = "Sumner",
             role = "ctb"),
      person(given = "Ian",
             family = "Cook",
             role = "ctb"),
      person(given = "Tim",
             family = "Keitt",
             role = "ctb"),
      person(given = "Robin",
             family = "Lovelace",
             role = "ctb"),
      person(given = "Hadley",
             family = "Wickham",
             role = "ctb"),
      person(given = "Jeroen",
             family = "Ooms",
             role = "ctb",
             comment = c(ORCID = "0000-0002-4035-0289")),
      person(given = "Kirill",
             family = "Müller",
             role = "ctb"),
      person(given = "Thomas Lin",
             family = "Pedersen",
             role = "ctb"),
      person(given = "Dan",
             family = "Baston",
             role = "ctb"))
Description: Support for simple features, a standardized way to
    encode spatial vector data. Binds to 'GDAL' for reading and writing
    data, to 'GEOS' for geometrical operations, and to 'PROJ' for
    projection conversions and datum transformations.
License: GPL-2 | MIT + file LICENSE
URL: https://github.com/r-spatial/sf/, https://r-spatial.github.io/sf/
BugReports: https://github.com/r-spatial/sf/issues/
Depends: methods, R (>= 3.3.0)
Imports: classInt (>= 0.4-1), DBI (>= 0.8), graphics, grDevices, grid,
        magrittr, Rcpp (>= 0.12.18), stats, tools, units (>= 0.6-0),
        utils
Suggests: blob, covr, dplyr (>= 0.8-3), ggplot2, knitr, lwgeom (>=
        0.1-5), maps, maptools, mapview, microbenchmark, odbc, pillar,
        pool, raster, rgdal, rgeos, rlang, rmarkdown, RPostgres (>=
        1.1.0), RPostgreSQL, RSQLite, sp (>= 1.2-4), spatstat, stars
        (>= 0.2-0), testthat, tibble (>= 1.4.1), tidyr (>= 1.0-0), tmap
        (>= 2.0), vctrs
LinkingTo: Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 6.1.1
SystemRequirements: C++11, GDAL (>= 2.0.1), GEOS (>= 3.4.0), PROJ (>=
        4.8.0)
Collate: 'RcppExports.R' 'init.R' 'crs.R' 'bbox.R' 'read.R' 'db.R'
        'sfc.R' 'sfg.R' 'sf.R' 'bind.R' 'wkb.R' 'wkt.R' 'plot.R'
        'geom.R' 'transform.R' 'sp.R' 'grid.R' 'arith.R' 'tidyverse.R'
        'cast_sfg.R' 'cast_sfc.R' 'graticule.R' 'datasets.R'
        'aggregate.R' 'agr.R' 'maps.R' 'join.R' 'sample.R' 'valid.R'
        'collection_extract.R' 'jitter.R' 'sgbp.R' 'spatstat.R'
        'stars.R' 'crop.R' 'gdal_utils.R' 'nearest.R' 'normalize.R'
        'deprecated.R'
NeedsCompilation: yes
Packaged: 2019-09-16 20:18:14 UTC; edzer
Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
  Roger Bivand [ctb] (<https://orcid.org/0000-0003-2392-6140>),
  Etienne Racine [ctb],
  Michael Sumner [ctb],
  Ian Cook [ctb],
  Tim Keitt [ctb],
  Robin Lovelace [ctb],
  Hadley Wickham [ctb],
  Jeroen Ooms [ctb] (<https://orcid.org/0000-0002-4035-0289>),
  Kirill Müller [ctb],
  Thomas Lin Pedersen [ctb],
  Dan Baston [ctb]
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Repository: CRAN
Date/Publication: 2019-09-17 04:40:03 UTC

## r-cran-sf 0.6-3+dfsg

=== debian/changelog ===
r-cran-sf (0.6-3+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Sun, 16 Sep 2018 20:11:42 +0200

r-cran-sf (0.6-3+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #899433)

 -- Andreas Tille <tille@debian.org>  Sat, 08 Sep 2018 21:41:16 +0200

=== debian/control ===
Source: r-cran-sf
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               r-cran-dbi (>= 0.8),
               r-cran-magrittr,
               r-cran-units (>= 0.5-1),
               r-cran-classint,
               libgdal-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
Homepage: https://cran.r-project.org/package=sf

Package: r-cran-sf
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Simple Features for R
 Support for simple features, a standardized way to encode spatial vector
 data. Binds to 'GDAL' for reading and writing data, to 'GEOS' for
 geometrical operations, and to 'PROJ' for projection conversions and
 datum transformations.

## r-cran-sf 0.7-2+dfsg

=== debian/changelog ===
r-cran-sf (0.7-2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 07 Jan 2019 14:49:06 +0100

r-cran-sf (0.7-1+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-lwgeom, r-cran-dplyr, r-cran-tidyr, r-cran-rsqlite,
                  r-cran-maps, r-cran-maptools, r-cran-ggplot2,
                  r-cran-raster, r-cran-rpostgresql, r-cran-spatstat
  * Skip test requiring unavailable package rgeos
  * Skip test requiring unavailable package rgdal

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 22:01:35 +0100

r-cran-sf (0.7-1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * New Test-Depends: r-cran-sp
  * Mention not yet available package r-cran-lwgeom in test script as
    comment to drop a hint about to be packaged Test-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 25 Oct 2018 11:08:00 +0200

r-cran-sf (0.7-0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove now unused override
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 22 Oct 2018 11:55:02 +0200

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-rcpp,
+               r-cran-classint,
                r-cran-dbi (>= 0.8),
                r-cran-magrittr,
-               r-cran-units (>= 0.5-1),
-               r-cran-classint,
+               r-cran-rcpp,
+               r-cran-units,
                libgdal-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf

## r-cran-sf 0.7-7+dfsg

=== debian/changelog ===
r-cran-sf (0.7-7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jul 2019 15:28:43 +0200

r-cran-sf (0.7-6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * dh-update-R to update Build-Depends
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 09:23:25 +0200

=== debian/control ===
--- 
+++ 
@@ -4,16 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-classint,
                r-cran-dbi (>= 0.8),
                r-cran-magrittr,
-               r-cran-rcpp,
+               r-cran-rcpp (>= 0.12.18),
                r-cran-units,
                libgdal-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf

## r-cran-sf 0.8-0+dfsg

=== debian/changelog ===
r-cran-sf (0.8-0+dfsg-1ubuntu3) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:16:33 +0100

r-cran-sf (0.8-0+dfsg-1ubuntu2) focal; urgency=medium

  * No-change rebuild for gdal soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 14 Jan 2020 14:34:47 +0000

r-cran-sf (0.8-0+dfsg-1ubuntu1) focal; urgency=medium

  * Cherrypick upstream unaligned fix on armhf.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 22 Nov 2019 11:58:05 +0000

r-cran-sf (0.8-0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 20 Sep 2019 11:10:25 +0200

r-cran-sf (0.7-7+dfsg-2) unstable; urgency=medium

  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Repository.

 -- Andreas Tille <tille@debian.org>  Wed, 04 Sep 2019 09:11:51 +0200

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-sf
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -7,7 +8,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
-               r-cran-classint,
+               r-cran-classint (>= 0.4-1),
                r-cran-dbi (>= 0.8),
                r-cran-magrittr,
                r-cran-rcpp (>= 0.12.18),

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-sp, r-cran-lwgeom, r-cran-dplyr, r-cran-tidyr, r-cran-rsqlite, r-cran-maps, r-cran-maptools, r-cran-ggplot2, r-cran-raster, r-cran-rpostgresql, r-cran-spatstat
Restrictions: allow-stderr

## r-cran-sf 0.8-1+dfsg

=== debian/changelog ===
r-cran-sf (0.8-1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0

 -- Dylan Aïssi <daissi@debian.org>  Wed, 05 Feb 2020 07:59:58 +0100

r-cran-sf (0.8-0+dfsg-3) unstable; urgency=medium

  * Resolve UBSAN error in wkb_read
    Closes: #945244
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Fri, 29 Nov 2019 08:53:08 +0100

=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: r-cran-sf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
@@ -14,7 +13,7 @@
                r-cran-rcpp (>= 0.12.18),
                r-cran-units,
                libgdal-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf

## r-cran-sf 0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: sf
-Version: 0.8-0
+Version: 0.9-7
 Title: Simple Features for R
 Authors@R: 
     c(person(given = "Edzer",
@@ -34,7 +34,7 @@
              role = "ctb",
              comment = c(ORCID = "0000-0002-4035-0289")),
       person(given = "Kirill",
-             family = "Müller",
+             family = "M\u00fcller",
              role = "ctb"),
       person(given = "Thomas Lin",
              family = "Pedersen",
@@ -45,36 +45,39 @@
 Description: Support for simple features, a standardized way to
     encode spatial vector data. Binds to 'GDAL' for reading and writing
     data, to 'GEOS' for geometrical operations, and to 'PROJ' for
-    projection conversions and datum transformations.
+    projection conversions and datum transformations. Optionally uses the 's2'
+    package for spherical geometry operations on geographic coordinates.
 License: GPL-2 | MIT + file LICENSE
-URL: https://github.com/r-spatial/sf/, https://r-spatial.github.io/sf/
+URL: https://r-spatial.github.io/sf/, https://github.com/r-spatial/sf/
 BugReports: https://github.com/r-spatial/sf/issues/
 Depends: methods, R (>= 3.3.0)
 Imports: classInt (>= 0.4-1), DBI (>= 0.8), graphics, grDevices, grid,
         magrittr, Rcpp (>= 0.12.18), stats, tools, units (>= 0.6-0),
         utils
 Suggests: blob, covr, dplyr (>= 0.8-3), ggplot2, knitr, lwgeom (>=
-        0.1-5), maps, maptools, mapview, microbenchmark, odbc, pillar,
-        pool, raster, rgdal, rgeos, rlang, rmarkdown, RPostgres (>=
-        1.1.0), RPostgreSQL, RSQLite, sp (>= 1.2-4), spatstat, stars
-        (>= 0.2-0), testthat, tibble (>= 1.4.1), tidyr (>= 1.0-0), tmap
-        (>= 2.0), vctrs
+        0.2-1), maps, mapview, microbenchmark, odbc, pillar, pool,
+        raster, rgdal, rgeos, rlang, rmarkdown, RPostgres (>= 1.1.0),
+        RPostgreSQL, RSQLite, s2 (>= 1.0.1), sp (>= 1.2-4), spatstat,
+        spatstat.utils, stars (>= 0.2-0), testthat, tibble (>= 1.4.1),
+        tidyr (>= 1.0-0), tidyselect (>= 1.0.0), tmap (>= 2.0), vctrs
 LinkingTo: Rcpp
 VignetteBuilder: knitr
 Encoding: UTF-8
-RoxygenNote: 6.1.1
+RoxygenNote: 7.1.1
 SystemRequirements: C++11, GDAL (>= 2.0.1), GEOS (>= 3.4.0), PROJ (>=
-        4.8.0)
+        4.8.0), sqlite3
 Collate: 'RcppExports.R' 'init.R' 'crs.R' 'bbox.R' 'read.R' 'db.R'
         'sfc.R' 'sfg.R' 'sf.R' 'bind.R' 'wkb.R' 'wkt.R' 'plot.R'
-        'geom.R' 'transform.R' 'sp.R' 'grid.R' 'arith.R' 'tidyverse.R'
-        'cast_sfg.R' 'cast_sfc.R' 'graticule.R' 'datasets.R'
-        'aggregate.R' 'agr.R' 'maps.R' 'join.R' 'sample.R' 'valid.R'
-        'collection_extract.R' 'jitter.R' 'sgbp.R' 'spatstat.R'
-        'stars.R' 'crop.R' 'gdal_utils.R' 'nearest.R' 'normalize.R'
-        'deprecated.R'
+        'geom-measures.R' 'geom-predicates.R' 'geom-transformers.R'
+        'transform.R' 'sp.R' 'grid.R' 'arith.R' 'tidyverse.R'
+        'tidyverse-vctrs.R' 'cast_sfg.R' 'cast_sfc.R' 'graticule.R'
+        'datasets.R' 'aggregate.R' 'agr.R' 'maps.R' 'join.R' 'sample.R'
+        'valid.R' 'collection_extract.R' 'jitter.R' 'sgbp.R'
+        'spatstat.R' 'stars.R' 'crop.R' 'gdal_utils.R' 'nearest.R'
+        'normalize.R' 'defunct.R' 'z_range.R' 'm_range.R'
+        'shift_longitude.R' 'make_grid.R' 's2.R' 'geos-overlayng.R'
 NeedsCompilation: yes
-Packaged: 2019-09-16 20:18:14 UTC; edzer
+Packaged: 2021-01-04 14:25:59 UTC; edzer
 Author: Edzer Pebesma [aut, cre] (<https://orcid.org/0000-0001-8049-7069>),
   Roger Bivand [ctb] (<https://orcid.org/0000-0003-2392-6140>),
   Etienne Racine [ctb],
@@ -89,4 +92,4 @@
   Dan Baston [ctb]
 Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
 Repository: CRAN
-Date/Publication: 2019-09-17 04:40:03 UTC
+Date/Publication: 2021-01-06 11:00:02 UTC

## r-cran-sf 0.9-5+dfsg

=== debian/changelog ===
r-cran-sf (0.9-5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
      Fix autopkgtest failures with PROJ 7.1.0 (Closes: #964086)
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 17 Jul 2020 09:00:18 +0200

r-cran-sf (0.9-4+dfsg-1) unstable; urgency=medium

  * Team upload.
  [ Balint Reczey ]
  * New upstream version 0.9-4+dfsg

 -- Dylan Aïssi <daissi@debian.org>  Mon, 13 Jul 2020 11:17:41 +0200

r-cran-sf (0.9-3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 06 May 2020 08:28:05 +0200

r-cran-sf (0.9-2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove Skip_tests.patch, applied upstream.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 15 Apr 2020 08:54:25 +0200

r-cran-sf (0.9-1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add r-cran-rgdal to test-deps.

 -- Dylan Aïssi <daissi@debian.org>  Tue, 07 Apr 2020 18:52:47 +0200

r-cran-sf (0.9-0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove exclude_test_requiring_rgdal.patch,
      r-cran-rgdal is now available.
  * Remove proj-*.patch, applied in new upstream version.

 -- Dylan Aïssi <daissi@debian.org>  Wed, 25 Mar 2020 08:06:28 +0100

r-cran-sf (0.8-1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Add patch from Bas Couwenberg (Closes: #951655)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 18 Mar 2020 15:34:42 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-classint (>= 0.4-1),
@@ -17,6 +17,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf
+Rules-Requires-Root: no
 
 Package: r-cran-sf
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-sp, r-cran-lwgeom, r-cran-dplyr, r-cran-tidyr, r-cran-tidyselect (>= 1.0.0), r-cran-rsqlite, r-cran-maps, r-cran-maptools, r-cran-ggplot2, r-cran-raster, r-cran-rpostgresql, r-cran-spatstat, r-cran-rgdal
Restrictions: allow-stderr

## r-cran-sf 0.9-7+dfsg

=== debian/changelog ===
r-cran-sf (0.9-7+dfsg-5) unstable; urgency=medium

  * Revert droping s390x since this is not appropriate in freeze and bug
    #983749 is not RC

 -- Andreas Tille <tille@debian.org>  Wed, 03 Mar 2021 09:01:49 +0100

r-cran-sf (0.9-7+dfsg-4) unstable; urgency=medium

  * Revert changes from 0.9-7+dfsg-3 and instead exclude s390x from list of
    architectures

 -- Andreas Tille <tille@debian.org>  Mon, 01 Mar 2021 15:10:54 +0100

r-cran-sf (0.9-7+dfsg-3) unstable; urgency=medium

  * Install r-cran-lwgeom manually in autopkgtest if not running on
    s390x.  The test requiring lwgeom is skipped on s390x.
    Closes: #983749

 -- Andreas Tille <tille@debian.org>  Mon, 01 Mar 2021 10:33:34 +0100

r-cran-sf (0.9-7+dfsg-2) unstable; urgency=medium

  * remove Testsuite: autopkgtest-pkg-r
    Closes: #982108

 -- Andreas Tille <tille@debian.org>  Sun, 07 Feb 2021 11:25:08 +0100

r-cran-sf (0.9-7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 17:37:39 +0100

r-cran-sf (0.9-6+dfsg-2) unstable; urgency=medium

  * Team upload
  * Drop dependency on r-cran-s2 as it's not yet available on all
    architectures (Closes: #976802)
  * Drop Testsuite: autopkgtest-pkg-r which also installs r-cran-s2
  * Bump Standards-Version to 4.5.1, no changes

 -- Graham Inggs <ginggs@debian.org>  Tue, 08 Dec 2020 10:34:29 +0000

r-cran-sf (0.9-6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 09 Nov 2020 13:34:27 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
+# Testsuite: autopkgtest-pkg-r # see bug #982108
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -13,7 +13,7 @@
                r-cran-rcpp (>= 0.12.18),
                r-cran-units,
                libgdal-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
         r-cran-sp,
         r-cran-dplyr,
         r-cran-lwgeom,
         r-cran-tidyr,
         r-cran-tidyselect (>= 1.0.0),
         r-cran-rsqlite,
         r-cran-maps,
         r-cran-maptools,
         r-cran-ggplot2,
         r-cran-raster,
         r-cran-rpostgresql,
         r-cran-spatstat,
         r-cran-rgdal
Restrictions: allow-stderr

## r-cran-sf 1.0

=== DESCRIPTION ===
Package: sf
Version: 1.0-24
Title: Simple Features for R
Authors@R: 
    c(person(given = "Edzer",
             family = "Pebesma",
             role = c("aut", "cre"),
             email = "edzer.pebesma@uni-muenster.de",
             comment = c(ORCID = "0000-0001-8049-7069")),
      person(given = "Roger",
             family = "Bivand",
             role = "ctb",
             comment = c(ORCID = "0000-0003-2392-6140")),
      person(given = "Etienne",
             family = "Racine",
             role = "ctb"),
      person(given = "Michael",
             family = "Sumner",
             role = "ctb"),
      person(given = "Ian",
             family = "Cook",
             role = "ctb"),
      person(given = "Tim",
             family = "Keitt",
             role = "ctb"),
      person(given = "Robin",
             family = "Lovelace",
             role = "ctb"),
      person(given = "Hadley",
             family = "Wickham",
             role = "ctb"),
      person(given = "Jeroen",
             family = "Ooms",
             role = "ctb",
             comment = c(ORCID = "0000-0002-4035-0289")),
      person(given = "Kirill",
             family = "M\u00fcller",
             role = "ctb"),
      person(given = "Thomas Lin",
             family = "Pedersen",
             role = "ctb"),
      person(given = "Dan",
             family = "Baston",
             role = "ctb"),
      person(given = "Dewey",
             family = "Dunnington",
             role = "ctb",
             comment = c(ORCID = "0000-0002-9415-4582"))
			 )
Description: Support for simple feature access, a standardized way to
    encode and analyze spatial vector data. Binds to 'GDAL' 
	<doi:10.5281/zenodo.5884351> for reading and writing data, to 'GEOS'
    <doi:10.5281/zenodo.11396894> for geometrical operations,
    and to 'PROJ' <doi:10.5281/zenodo.5884394> for projection
    conversions and datum transformations. Uses by default the 's2'
    package for geometry operations on geodetic (long/lat degree)
	coordinates.
License: GPL-2 | MIT + file LICENSE
URL: https://r-spatial.github.io/sf/, https://github.com/r-spatial/sf
BugReports: https://github.com/r-spatial/sf/issues
Depends: methods, R (>= 3.3.0)
Imports: classInt (>= 0.4-1), DBI (>= 0.8), graphics, grDevices, grid,
        magrittr, s2 (>= 1.1.0), stats, tools, units (>= 0.7-0), utils
Suggests: blob, nanoarrow, covr, dplyr (>= 1.0.0), ggplot2, knitr,
        lwgeom (>= 0.2-14), maps, mapview, Matrix, microbenchmark,
        odbc, pbapply, pillar, pool, raster, rlang, rmarkdown,
        RPostgres (>= 1.1.0), RPostgreSQL, RSQLite, sp (>= 1.2-4),
        spatstat (>= 2.0-1), spatstat.geom, spatstat.random,
        spatstat.linnet, spatstat.utils, stars (>= 0.6-0), terra,
        testthat (>= 3.0.0), tibble (>= 1.4.1), tidyr (>= 1.2.0),
        tidyselect (>= 1.0.0), tmap (>= 2.0), vctrs, wk (>= 0.9.0)
LinkingTo: Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
RoxygenNote: 7.3.3
Config/testthat/edition: 2
Config/needs/coverage: XML
SystemRequirements: GDAL (>= 2.0.1), GEOS (>= 3.4.0), PROJ (>= 4.8.0),
        sqlite3
Collate: 'RcppExports.R' 'init.R' 'import-standalone-s3-register.R'
        'crs.R' 'bbox.R' 'read.R' 'db.R' 'sfc.R' 'sfg.R' 'sf.R'
        'bind.R' 'wkb.R' 'wkt.R' 'plot.R' 'geom-measures.R'
        'geom-predicates.R' 'geom-transformers.R' 'transform.R'
        'proj.R' 'sp.R' 'grid.R' 'arith.R' 'tidyverse.R'
        'tidyverse-vctrs.R' 'cast_sfg.R' 'cast_sfc.R' 'graticule.R'
        'datasets.R' 'aggregate.R' 'agr.R' 'maps.R' 'join.R' 'sample.R'
        'valid.R' 'collection_extract.R' 'jitter.R' 'sgbp.R'
        'spatstat.R' 'stars.R' 'crop.R' 'gdal_utils.R' 'nearest.R'
        'normalize.R' 'sf-package.R' 'defunct.R' 'z_range.R'
        'm_range.R' 'shift_longitude.R' 'make_grid.R' 's2.R' 'terra.R'
        'geos-overlayng.R' 'break_antimeridian.R'
NeedsCompilation: yes
Packaged: 2026-01-12 12:46:31 UTC; edzer
Author: Edzer Pebesma [aut, cre] (ORCID:
    <https://orcid.org/0000-0001-8049-7069>),
  Roger Bivand [ctb] (ORCID: <https://orcid.org/0000-0003-2392-6140>),
  Etienne Racine [ctb],
  Michael Sumner [ctb],
  Ian Cook [ctb],
  Tim Keitt [ctb],
  Robin Lovelace [ctb],
  Hadley Wickham [ctb],
  Jeroen Ooms [ctb] (ORCID: <https://orcid.org/0000-0002-4035-0289>),
  Kirill Müller [ctb],
  Thomas Lin Pedersen [ctb],
  Dan Baston [ctb],
  Dewey Dunnington [ctb] (ORCID: <https://orcid.org/0000-0002-9415-4582>)
Maintainer: Edzer Pebesma <edzer.pebesma@uni-muenster.de>
Repository: CRAN
Date/Publication: 2026-01-13 00:50:17 UTC

## r-cran-sf 1.0-6+dfsg

=== debian/changelog ===
r-cran-sf (1.0-6+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0-6+dfsg
  * Add myself to uploaders
  * Tighten B-D on r-cran-units
  * Add r-cran-spatstat.random to test dep

 -- Nilesh Patra <nilesh@debian.org>  Thu, 24 Feb 2022 18:46:16 +0530

r-cran-sf (1.0-5+dfsg-1) unstable; urgency=medium

  * New upstream version 1.0-5+dfsg
  * run dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Fri, 31 Dec 2021 13:55:04 +0000

r-cran-sf (1.0-4+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.0-4+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Thu, 18 Nov 2021 23:44:55 +0530

r-cran-sf (1.0-3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * d/copyright: License is GPL-2 or MIT as seen in CRAN page

 -- Nilesh Patra <nilesh@debian.org>  Sun, 17 Oct 2021 18:59:20 +0000

r-cran-sf (1.0-2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-classint.
  * Test-Depends: r-cran-spatstat.core, r-cran-spatstat.linnet
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 11:45:29 +0200

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: r-cran-sf
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Nilesh Patra <nilesh@debian.org>
 Section: gnu-r
-# Testsuite: autopkgtest-pkg-r # see bug #982108
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-classint (>= 0.4-1),
+               r-cran-classint (>= 0.4-1-1~),
                r-cran-dbi (>= 0.8),
                r-cran-magrittr,
                r-cran-rcpp (>= 0.12.18),
-               r-cran-units,
+               r-cran-s2 (>= 1.0.7),
+               r-cran-units (>= 0.7-0-1~),
                libgdal-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf

=== debian/tests/control ===
--- 
+++ 
@@ -13,5 +13,9 @@
          r-cran-raster,
          r-cran-rpostgresql,
          r-cran-spatstat,
-         r-cran-rgdal
+         r-cran-spatstat.core,
+         r-cran-spatstat.linnet,
+         r-cran-spatstat.random,
+         r-cran-rgdal,
+         r-cran-terra
 Restrictions: allow-stderr

## r-cran-sf 1.0-8+dfsg

=== debian/changelog ===
r-cran-sf (1.0-8+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jul 2022 11:58:09 +0200

r-cran-sf (1.0-7+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Exclude s390x from list of test architectures
    Closes: #983749

 -- Andreas Tille <tille@debian.org>  Wed, 09 Mar 2022 15:40:01 +0100

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-classint (>= 0.4-1-1~),
-               r-cran-dbi (>= 0.8),
+               r-cran-classint (>= 0.4-1),
+               r-cran-dbi,
                r-cran-magrittr,
-               r-cran-rcpp (>= 0.12.18),
+               r-cran-rcpp,
                r-cran-s2 (>= 1.0.7),
-               r-cran-units (>= 0.7-0-1~),
+               r-cran-units (>= 0.7-0),
                libgdal-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf

## r-cran-sf 1.0-9+dfsg

=== debian/changelog ===
r-cran-sf (1.0-9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 17 Nov 2022 14:43:11 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-dbi,
                r-cran-magrittr,
                r-cran-rcpp,
-               r-cran-s2 (>= 1.0.7),
+               r-cran-s2 (>= 1.1.0),
                r-cran-units (>= 0.7-0),
                libgdal-dev
 Standards-Version: 4.6.1

=== debian/tests/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Tests: run-unit-test
+# Architecture list adopted from r-cran-lwgeom.  It is not available on s390x so we need to drop tests here -> see bug #983749
+Architecture: amd64 arm64 armel armhf i386 mips64el mipsel ppc64el alpha hppa hurd-i386 ia64 kfreebsd-amd64 kfreebsd-i386 m68k powerpc ppc64 riscv64 sh4 sparc64 x32
 Depends: @,
          r-cran-testthat,
          r-cran-sp,
          r-cran-dplyr,
-         r-cran-lwgeom,
+         r-cran-lwgeom, 
          r-cran-tidyr,
          r-cran-tidyselect (>= 1.0.0),
          r-cran-rsqlite,

## r-cran-sf 1.0-14+dfsg

=== debian/changelog ===
r-cran-sf (1.0-14+dfsg-1) unstable; urgency=medium

  * Express Test-Architecture properly as !s390x
  * New upstream version
  * Remove trailing whitespace in debian/changelog (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 21 Jul 2023 21:44:45 +0200

r-cran-sf (1.0-13+dfsg-2) unstable; urgency=medium

  * Rebuild with r-graphics-engine set by r-base
    Closes: #1039882

 -- Andreas Tille <tille@debian.org>  Thu, 06 Jul 2023 09:14:29 +0200

r-cran-sf (1.0-13+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Tue, 27 Jun 2023 11:20:54 +0200

=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-classint (>= 0.4-1),
+               r-cran-classint,
                r-cran-dbi,
                r-cran-magrittr,
                r-cran-rcpp,
                r-cran-s2 (>= 1.1.0),
                r-cran-units (>= 0.7-0),
                libgdal-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-blob,
        r-cran-covr,
        r-cran-dplyr (>= 0.8-3),
        r-cran-ggplot2,
        r-cran-knitr,
        r-cran-lwgeom (>= 0.2-1),
        r-cran-maps,
        r-cran-matrix,
        r-cran-pbapply,
        r-cran-pillar,
        r-cran-raster,
        r-cran-rlang,
        r-cran-rmarkdown,
        r-cran-rpostgresql,
        r-cran-rsqlite,
        r-cran-sp (>= 1.2-4),
        r-cran-spatstat (>= 2.0-1),
        r-cran-spatstat.geom,
        r-cran-spatstat.random,
        r-cran-spatstat.linnet,
        r-cran-spatstat.utils,
        r-cran-stars (>= 0.2-0),
        r-cran-terra,
        r-cran-testthat (>= 3.0.0),
        r-cran-tibble (>= 1.4.1),
        r-cran-tidyr (>= 1.2.0),
        r-cran-tidyselect (>= 1.0.0),
        r-cran-vctrs,
        r-cran-wk
Restrictions: allow-stderr
Architecture: !s390x

## r-cran-sf 1.0-15+dfsg

=== debian/changelog ===
r-cran-sf (1.0-15+dfsg-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:34:57 +1100

r-cran-sf (1.0-15+dfsg-1build1) noble; urgency=medium

  * No-change rebuild against libgeos-c1t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 12 Mar 2024 22:57:27 +0000

r-cran-sf (1.0-15+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2024 09:25:53 +0100

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: r-cran-sf
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>,
            Nilesh Patra <nilesh@debian.org>
 Section: gnu-r

=== debian/tests/control ===
--- 
+++ 
@@ -28,6 +28,6 @@
         r-cran-tidyr (>= 1.2.0),
         r-cran-tidyselect (>= 1.0.0),
         r-cran-vctrs,
-        r-cran-wk
+        r-cran-wk (>= 0.9.0)
 Restrictions: allow-stderr
 Architecture: !s390x

## r-cran-sf 1.0-16+dfsg

=== debian/changelog ===
r-cran-sf (1.0-16+dfsg-1build1) oracular; urgency=medium

  * Rebuild against new libgdal35.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 24 May 2024 11:16:20 +0200

r-cran-sf (1.0-16+dfsg-1) unstable; urgency=medium

  * Drop Nilesh from Uploaders as requested.  Thanks a lot for your work
    on this package Nilesh
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 07 May 2024 14:13:34 +0200

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,6 @@
 Source: r-cran-sf
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Nilesh Patra <nilesh@debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
@@ -16,7 +14,7 @@
                r-cran-s2 (>= 1.1.0),
                r-cran-units (>= 0.7-0),
                libgdal-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf

=== debian/tests/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Tests: run-unit-test
 Depends: @,
          r-cran-blob,
+        r-cran-nanoarrow,
         r-cran-covr,
-        r-cran-dplyr (>= 0.8-3),
+        r-cran-dplyr (>= 1.0.0),
         r-cran-ggplot2,
         r-cran-knitr,
-        r-cran-lwgeom (>= 0.2-1),
+        r-cran-lwgeom (>= 0.2-14),
         r-cran-maps,
         r-cran-matrix,
         r-cran-pbapply,

## r-cran-sf 1.0-17+dfsg

=== debian/changelog ===
r-cran-sf (1.0-17+dfsg-1build1) plucky; urgency=medium

  * No-change rebuild for libgdal36.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Wed, 01 Jan 2025 00:04:49 +0000

r-cran-sf (1.0-17+dfsg-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Verify autopkgtest

  [ Charles Plessy ]
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 09 Oct 2024 09:46:26 +0900

## r-cran-sf 1.0-19+dfsg

=== debian/changelog ===
r-cran-sf (1.0-19+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 16 Jan 2025 17:26:59 +0900

=== debian/tests/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
         r-cran-lwgeom (>= 0.2-14),
         r-cran-maps,
         r-cran-matrix,
+        r-cran-microbenchmark,
         r-cran-pbapply,
         r-cran-pillar,
         r-cran-raster,

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/sf_([-\d.]*)\.tar\.gz

## r-cran-sf 1.0-24%2Bdfsg

=== debian/tests/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
         r-cran-spatstat.random,
         r-cran-spatstat.linnet,
         r-cran-spatstat.utils,
-        r-cran-stars (>= 0.2-0),
+        r-cran-stars (>= 0.6-0),
         r-cran-terra,
         r-cran-testthat (>= 3.0.0),
         r-cran-tibble (>= 1.4.1),
@@ -32,4 +32,4 @@
         r-cran-vctrs,
         r-cran-wk (>= 0.9.0)
 Restrictions: allow-stderr
-Architecture: !s390x
+Architecture: !s390x !armel !armhf !i386

## r-cran-sf 1.0-24+dfsg

=== debian/changelog ===
r-cran-sf (1.0-24+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 14 Jan 2026 18:50:57 +0900

r-cran-sf (1.0-19+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Tests: ignore autopkgtest on 32 bit systems (see #1104160).

 -- Rebecca N. Palmer <rebecca_palmer@zoho.com>  Tue, 29 Apr 2025 16:35:03 +0100

=== debian/control ===
--- 
+++ 
@@ -10,11 +10,13 @@
                r-cran-classint,
                r-cran-dbi,
                r-cran-magrittr,
+               r-cran-s2,
+               r-cran-units,
                r-cran-rcpp,
-               r-cran-s2 (>= 1.1.0),
-               r-cran-units (>= 0.7-0),
-               libgdal-dev
-Standards-Version: 4.7.0
+               libgdal-dev,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sf.git
 Homepage: https://cran.r-project.org/package=sf
